body,*{
	font-family:"Noto Sans",sans-serif;
}

html{
	overflow-y:scroll;
}

body {overflow-x: hidden;}
@media (min-width: 1600px) {
	.container {
		width: 1450px;
	}
}

p.white{
	color:white;
}

.dashboard{
	margin-left:30px;
	margin-right:30px;
}

.panel{
	margin-bottom:0px;
}

.row{
	margin:0px;
}

.row-spacer{
	margin-bottom:15px;
}

.reset{
	padding:0px;
	margin:0px;
}

.login{
	background: url(../images/login-bg.jpg) no-repeat center center fixed rgba(0, 0, 0, 0.4);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-blend-mode: multiply;
}

.default{
	background-repeat:no-repeat;
	background-position:center center;
	background-color:rgba(0, 0, 0, 0.3);
	background-size:cover;
	background-blend-mode: multiply;
}

.navbar{
	background-color:#002A55;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:0px;
	border-radius:0px;
	border:0px;
}

.navbar-brand{
	color:#ffffff !important;
	padding-left:25px;
}

.navbar-nav>li>a{
	color:#ffffff !important;
	font-size:16px;
}

.navbar-nav>li>a:hover{
	color:#e6ee00 !important;
}

.navbar li.dropdown:hover .dropdown-menu {
	display: block;
	font-size:16px;
}

@media (max-width: 1200px) {
	.navbar-nav>li>a{
		font-size:14px;
	}
	.nav>li>a {
		padding:15px 8px;
	}
}

/** Switch menu collapse from SM to MD size **/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float:left !important;
		width:100%;
	}
	.navbar-nav>li {
        float: none;
		text-align:center;
		width:100%;
    }
    .collapse.in{
  		display:block !important;
		overflow-x:hidden;
		z-index:200;
	}
	.navbar-nav>li>a{
		font-size:16px;
		width:100%;
	}
	.nav>li>a {
		padding:10px 15px;
	}
}
/** Close Switch menu collapse from SM to MD size **/

.form-signin-heading{
	color:#ffffff;
	margin-top:100px;
	text-align:center;
	font-size:25px;
}

.form-signin label{
	margin-bottom:20px;
}

.btn-default{
	background-color:#002A55;
	color:#ffffff;
	border-color: #002A55;
	border:0px;
}

.btn-default:hover{
	background-color:#1f92a4;
	color:#ffffff;
	border-color: #1f92a4;
}

.btn-info{
	background-color:#3498db;
	color:#ffffff;
	border-color: #3498db;
}

.btn-info:hover{
	background-color:#286d9b;
	color:#ffffff;
}

.btn-delete{
	background-color:#95a5a6;
	color:#ffffff;
	border:1px solid #95a5a6;	
}

.btn-delete:hover{
	background-color:#7f8c8d;
	color:#ffffff;
	border:1px solid #7f8c8d;	
}

.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin a{
	color:#ffffff;
}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loading.gif) center no-repeat #fff;
}

.sidebar h3.page-header{
	margin:22px 0 20px;
}

.tab-content{
	padding:20px 0px;
}

.label{
	padding: .6em .8em .8em;
	font-size:90%;
	font-weight:normal;
}

.logo-block{
	padding-bottom:40px;
}

.logo-block h1{
	color:#ffffff;
}

.logo-block img{
	margin: 0 auto;
	border-radius:10px;
	border:15px solid white;
	max-width:200px;
}

.btn-primary{
	background-color:#000000;
	border-color:#ffffff;
	margin-bottom:10px;
}

@media only screen and (max-width: 768px) {
	.neat{
		display:none;
	}
}

table.calendar{
	width:100%;
	border-left:1px solid #999;
}

tr.calendar-row{
}

td.calendar-day{
	height:120px;
	min-height:120px;
	font-size:11px;
	position:relative;
	vertical-align:top;
} 

* html div.calendar-day{
	height:80px;
}

td.calendar-day:hover{
	background:#eceff5;
}

td.calendar-day-np{
	background:#eee;
	min-height:80px;
}

* html div.calendar-day-np{
	height:80px;
}

td.calendar-day-head{
	background:#ccc;
	font-weight:bold;
	text-align:center;
	width:120px;
	padding:5px;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	border-right:1px solid #999;
}

div.day-number{
	background:#002A55;
	padding:5px;
	color:#fff;
	font-weight:bold;
	float:right;
	margin:-5px -5px 0 0;
	width:30px;
	text-align:center;
	font-size:16px;
	border-bottom-left-radius:20px;
}

a.add{
	font-size:16px;
	color:rgba(70,172,52,1);
}

.day-number a{
	color:#fff;
}

td.calendar-day, td.calendar-day-np {
	width:120px;
	padding:5px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	font-size:12px;
	font-weight:bold;
}

.label-lg{
	font-size:12px;padding:10px;text-transform:uppercase;
}

td{
	vertical-align:middle !important;
}

td.calendar-day{
	vertical-align:top !important;
}

td.today{
	background:#e8d55e;
}

.numberCircle {
  display: inline-block;
  line-height: 0px;
  border-radius: 50%;
  border: 2px solid;
  font-size: 32px;
  min-width:160px;
  text-align:center;
  margin-top:30px;
}

.numberCircle span {
  display: inline-block;
  padding-top: 50%;
  padding-bottom: 50%;
  margin-left: 8px;
  margin-right: 8px;
  text-align:center;
}

.form{
	margin-top:40px;
	color:#ffffff;
}

.reg{
	text-transform:uppercase;
}

.credits{
	background-color:#f4f5f4;
	margin-top:40px;
	padding:20px 20px 10px 20px;
}

.credits p, .credits a{
	color:#000;
}

.ppr-form a.disclaimer{
	/*color:#ffffff;*/
	text-decoration:underline;
}

.ppr-form-header {
	border-bottom:5px solid #fff;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
}
.ppr-header-title {
    line-height: 50px;
    font-size: 18px;
	text-align:right;
}
.ppr-form {
	color:#fff;
	padding-top:50px;
	padding-bottom:80px;
}
.ppr-form h3 {
	display:block;
	border-bottom:solid 1px rgba(255,255,255,0.5);
	font-size:22px;
	padding:10px 0px 10px 0px;
	margin:0px 0px 15px 0px;
}
.ppr-form-embed {
	color:#000;
}
.ppr-form-embed h3 {
	display:block;
	border-bottom:solid 1px rgba(125,125,125,0.5);
	font-size:22px;
	padding:10px 0px 10px 0px;
	margin:0px 0px 15px 0px;
	color:#000;
}
.ppr-form-embed label{
	color:#000;
}

.ppr-form-embed a.disclaimer{
	color:#000;
	text-decoration:underline;
}
.ppr-form-embed .credits, .ppr-form-embed .credits p, .ppr-form-embed .credits a{
	color:#000;
}
.ppr-form .select2-selection {
	height:34px !important;
}
.ppr-form .select2-selection__rendered {
	line-height:34px !important;
}
.ppr-form .select2-selection__arrow {
	height:34px !important;
}
#filter{
	background-color: #f5f5f5;
    padding:30px;
	margin-bottom:20px;
}
#filter h4 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:0px;
}

.badge-success{
	background-color:#27ae60;
}

.badge-alert{
	background-color:#e74c3c;
}

.unpaid{
	color:#e74c3c;
	font-size:20px;
}

.paid{
	color:#27ae60;
	font-size:20px;
}

.refunded{
	color:#2980b9;
	font-size:20px;	
}

.error-logo{
	padding:20px;
	max-width:50%;
	display:inline-block;
	text-align:center;
}

.dev.alert{
	margin-bottom:0px;
	border-radius:0px;
}

/** Bring in table resposnive scroll bar sooner and keep things on 1 clean line 
@media (max-width: 1599px) {
	.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
		white-space: nowrap;
	}
}
/** Bring in table resposnive scroll bar sooner and keep things on 1 clean line **/

input[type=radio]{
	margin-left:-20px;
}

.footer-logo{
	margin-top:20px;
	text-align:center;
}

.footer-logo img{
	margin:auto;
}

.time-drop{
	color:#000;
	height:34px;
	line-height:34px;
	background-color:#fff;
	border-radius:4px;
}
#submit-button-pay {
	background-color:red !important;
}

.api-row{
	padding-top:30px;
	padding-bottom:40px;
}

.api-key{
	border:1px solid #eee;
	padding:6px 12px;
	line-height:1.5;
	display:inline-block;
}